Guest User

Untitled

a guest
Aug 4th, 2016
132
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. viktoor@viktoor-laptop:~$ sudo apt-get install gnome-shell
  2. Чтение списков пакетов… Готово
  3. Построение дерева зависимостей
  4. Чтение информации о состоянии… Готово
  5. Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
  6. или же используете нестабильную версию дистрибутива, где запрошенные вами
  7. пакеты ещё не созданы или были удалены из Incoming.
  8. Следующая информация, возможно, поможет вам:
  9.  
  10. Пакеты, имеющие неудовлетворённые зависимости:
  11. gnome-shell : Зависит: gir1.2-mutter-3.0 (>= 3.18.1) но он не будет установлен
  12. Зависит: libmutter0g но он не будет установлен
  13. Зависит: gnome-shell-common (= 3.18.5-0ubuntu0.1) но 3.19.4-0ubuntu1~xenial1 будет установлен
  14. Зависит: mutter (>= 3.18.1) но он не будет установлен
  15. Рекомендует: gnome-contacts но он не будет установлен
  16. Рекомендует: gnome-themes-standard-data но он не будет установлен
  17. Рекомендует: gdm3 (>= 3.10.0.1-3~) но он не будет установлен
  18. E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.
RAW Paste Data